Subject: bug#27919: 25.2.50; dired + eshell-ls: fallback to external ls fails

From: John Wiegley <[email-masked]>
Date: Wed, 02 Aug 2017 12:06:15 -0700

>>>>> "TC" == Tino Calancha <[email-masked]> writes:

TC> M-: (dired source-directory "-lg") RET
TC> ;; Signal eshell-interactive-output-p: (wrong-type-argument arrayp nil)

Why would eshell be involving with using dired at all?  Do you have a
customization present that is causing this?

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2